body {
	font-family: 'Roboto', sans-serif !important;
}
@font-face{
    font-family:'icomoon';
    src:url("fonts/icomoon.eot?53rmye");
    src:url("fonts/icomoon.eot?#iefix53rmye") format("embedded-opentype"),url("fonts/icomoon.ttf?53rmye") format("truetype"),url("fonts/icomoon.woff?53rmye") format("woff"),url("fonts/icomoon.svg?53rmye#icomoon") format("svg");
    font-weight:normal;
    font-style:normal
}
[class^="icon-"],[class*=" icon-"]{
    font-family:'icomoon';
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.icon-menu:before{
    content:"\e600"
}
.icon-arrow-right:before{
    content:"\e605"
}
.icon-arrow-left:before{
    content:"\e603"
}
.icon-facebook:before{
    content:"\e601"
}
.icon-play:before{
    content:"\e602"
}
.icon-pause:before{
    content:"\e604"
}
html{
    font-family:sans-serif;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}
body{
    margin:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{
    display:block
}
audio,canvas,progress,video{
    display:inline-block;
    vertical-align:baseline
}
audio:not([controls]){
    display:none;
    height:0
}
[hidden],template{
    display:none
}
a{
    background-color:transparent
}
a:active,a:hover{
    outline:0
}
b,strong{
    font-weight:700
}
dfn{
    font-style:italic
}
h1{
    font-size:2em;
    margin:.67em 0
}
mark{
    background:#ff0;
    color:#000
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sup{
    top:-0.5em
}
sub{
    bottom:-0.25em
}
img{
    border:0
}
svg:not(:root){
    overflow:hidden
}
figure{
    margin:1em 40px
}
hr{
    box-sizing:content-box;
    height:0
}
pre{
    overflow:auto
}
code,kbd,pre,samp{
    font-family:monospace,monospace;
    font-size:1em
}
button,input,optgroup,select,textarea{
    color:inherit;
    font:inherit;
    margin:0
}
button{
    overflow:visible
}
button,select{
    text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit]{
    -webkit-appearance:button;
    cursor:pointer
}
button[disabled],html input[disabled]{
    cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner{
    border:0;
    padding:0
}
input{
    line-height:normal
}
input[type=checkbox],input[type=radio]{
    box-sizing:border-box;
    padding:0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{
    height:auto
}
input[type=search]{
    -webkit-appearance:textfield;
    box-sizing:content-box
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
fieldset{
    border:1px solid silver;
    margin:0 2px;
    padding:.35em .625em .75em
}
legend{
    border:0;
    padding:0
}
textarea{
    overflow:auto
}
optgroup{
    font-weight:700
}
table{
    border-collapse:collapse;
    border-spacing:0
}
td,th{
    padding:0
}
html{
    font-size:62.5%
}
html,button,input,select,textarea{
    color:#222
}
body{
    background-color:white;
    font-size:1.3rem;
    font-family:"Roboto",sans-serif;
    line-height:1.8;
    color:#58585b !important;
}
::-moz-selection{
    background:#b3d4fc;
    text-shadow:none
}
::selection{
    background:#b3d4fc;
    text-shadow:none
}
::-webkit-input-placeholder{
    color:#6e6e71;
}
:-moz-placeholder{
    color:#6e6e71;
}
:-ms-input-placeholder{
    color:#6e6e71;
}
input[type=email]:valid{
    color:green
}
input[type=email]:invalid{
    color:red
}
hr{
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0
}
textarea{
    resize:vertical;
    min-height:2
}
audio,canvas,iframe,img,svg,video{
    vertical-align:middle
}
#msgNojs,#msgLegacy{
    display:block;
    width:100%;
    padding:0.4em 0;
    font-size:0.9em;
    text-align:center;
    background-color:#f1f1f1;
    text-decoration:none;
    color:#6e6f6f;
    border-bottom:solid 1px #bcbcbc
}
#msgNojs:hover,#msgNojs:focus,#msgNojs:active,#msgLegacy:hover,#msgLegacy:focus,#msgLegacy:active{
    background-color:#CCC;
    color:#575758
}
header{
    background-color:#fff;
    /*background-image:url(../dev/bg_header.jpg);*/
    background-repeat:no-repeat;
    background-position:center top
}
.upper-sctns-bx,.lower-sctns-bx{
    background-color:#ffffff;
    -webkit-border-radius:5px 5px 0 0;
    border-radius:5px 5px 0 0;
    position:relative;
    z-index:8
}
.upper-sctns-bx ul,.lower-sctns-bx ul{
    margin:0;
    padding:0;
    font-size:0;
    list-style:none;
    display:-webkit-flex;
    display:flex
}
.upper-sctns-bx ul li,.lower-sctns-bx ul li{
    width:50%;
    display:inline-block;
    text-align:center;
    border-bottom:10px solid #e38124;
    font-family:'Roboto', sans-serif;
    vertical-align:top;
/*    -webkit-box-shadow:inset 0 0 8px 1px #fdefe9;
    box-shadow:inset 0 0 8px 1px #fdefe9;*/
    font-size:12px;
    font-size:1.2rem
}
.upper-sctns-bx ul li a,.lower-sctns-bx ul li a{
    display:block;
    padding:14px 0;
    text-decoration:none;
    color:#9a5d23;
    box-sizing:border-box;
    font-weight:normal;
    line-height:1
}
.upper-sctns-bx ul li a:hover,.lower-sctns-bx ul li a:hover,.upper-sctns-bx ul li a:focus,.lower-sctns-bx ul li a:focus{
    margin-top:-5px;
    padding-bottom:19px;
/*    height:100%
*/}
.upper-sctns-bx ul li:first-child,.lower-sctns-bx ul li:first-child{
    border-color:#aed053;
    -webkit-border-radius:5px 0 0 0;
    border-radius:5px 0 0 0
}
.upper-sctns-bx ul li:first-child a, .lower-sctns-bx ul li:first-child a{
    color:#ba4832
}

.upper-sctns-bx ul li a {
	color: #fff !important;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Roboto';
}
.upper-sctns-bx ul li:first-child a {
	background: #aed053;
}
.upper-sctns-bx ul li:nth-child(2) a {
	background: #e38124;
}
.upper-sctns-bx ul li:last-child a {
	background: #009ab3;
}
.upper-sctns-bx ul li:last-child,.lower-sctns-bx ul li:last-child{
    border-color:#009ab3;
    -webkit-border-radius:0 5px 0 0;
    border-radius:0 5px 0 0
}
footer{
    margin:40px 0 40px;
    text-align:center
}
.copy{
    font-weight:normal;
    margin:0;
    text-transform:uppercase
}
.copy a{
    font-weight:normal;
    color:#58585b
}
.copy a:hover,.copy a:focus{
    color:#ba4832;
    text-decoration:underline
}
.copy a.vclogo{
    text-transform:none;
}

.web-forms .wpcf7-list-item{
    position: relative;
    display: inline-block;
    margin: 0 14px 0 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}
.web-forms .wpcf7-list-item label{
    font-weight: 400;
}

#form_i9_sleep_history .web-forms .wpcf7-list-item:first-child,
.dependent.hide-default .wpcf7-list-item:first-child{
    display: none;
}

.web-forms span[role=alert],
.web-forms-client-fields span[role=alert]{
    color: #f00!important;
}

.web-forms textarea.form-control{
    height: 80px;
}

.web-forms .input-group.date .input-group-addon {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 9;
    padding: 7.5px 15px;
    border-left: 1px solid #ccc;
}

.web-forms .input-group.date .input-group-addon .glyphicon-time{
    right: 05px;
}

.web-forms .wpcf7-character-count{
    font-style: italic;
}

.web-forms-btn{
    margin-top: 30px;
    width: 240px;
}

.web-forms-btn.disabled button span.icon-arrow-right,
.web-forms-btn.disabled button span.icon-arrow-right:hover{
    background-color: #d1d1d1;
}

.web-forms-btn button span{
    top: 48%!important;
    height: 43px!important;
}

@media (max-width: 660px) {

    .web-forms-page{
        padding: 50px!important;
    }
    .web-forms-btn{
        width: 100%;
    }
}

.ngunnawal{
    font-weight:300;
    font-style:italic;
    letter-spacing:-0.01em;
    font-size:12px;
    font-size:1.2rem;
}
.ngunnawal span {
    color: #58585b;
    padding: 8px 7px;
}
.footer-divide {
    border-top: 1px solid #999999;
    width: 90%;
    margin: 25px auto;
}
nav ul{
    margin:0;
    padding:0;
    list-style:none;
    text-align:center;
    width:100%
}
.nav-toggle-bx,.side-nav-toggle-bx{
    display:none;
    vertical-align:middle;
    position:relative;
    z-index:6;
    margin-bottom:0;
    padding-bottom:1em;
    border-bottom:10px solid;
    font-family:'Roboto', sans-serif;
    font-size:15px;
    font-size:1.5rem
}
.nav-toggle-bx a,.side-nav-toggle-bx a{
    vertical-align:middle;
    font-weight:normal
}
.nav-toggle-bx [class^="icon-"],.side-nav-toggle-bx [class^="icon-"],.nav-toggle-bx [class*=" icon-"],.side-nav-toggle-bx [class*=" icon-"]{
    vertical-align:middle;
    font-size:20px;
    font-size:2rem
}
.nav-bx{
    padding-top:30px
}
.nav-bx ul{
    font-size:0
}
.nav-bx li{
    width:19%;
    margin-right:6%;
    display:inline-block;
    text-align:left;
    vertical-align:top;
    font-size:12px;
    font-size:1.2rem
}
.nav-bx li.border{
    vertical-align:bottom
}
.nav-bx li a{
    padding:20px 0;
    font-weight:normal;
    text-transform:uppercase
}
.nav-bx li ul{
    display:none
}
.nav-bx a{
    text-decoration:none;
    color:#6d6e71;
    line-height:1;
    display:block;
    font-weight: bold;
}
.nav-bx a:hover,.nav-bx a:focus,.nav-bx a .li.current-menu-item a{
    padding-left:5px
}

.socialbar {
	text-align: right;
	margin-top: 20px;
}

.socialbar a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
	
}

.socialbar a:hover svg path, .socialbar a:focus svg path {
	fill: #13456b;
}

.side-nav nav{
    /*background-image:url(../dev/img_divider_grad.png);
    background-repeat:no-repeat;
    background-position:right bottom*/
    border-bottom: 1px solid #e2e2e2;
}
.side-nav li{
    /*background-image:url(../dev/img_divider_grad.png);
    background-repeat:no-repeat;
    background-position:right top;*/
    border-top: 1px solid #e2e2e2;
    text-align:right;
    font-family:'Roboto', sans-serif;
    font-size:18px;
    font-size:1.8rem
}
.side-nav li a{
    display:block;
    padding:20px 14px 20px 0;
    font-weight:500;
    color:#ba4832;
    text-decoration:none;
    font-size: 20px;
    line-height: 1.3;
}
.side-nav li a:hover,.side-nav li a:focus{
    padding-right:19px
}
.side-nav li li{
    background-image:none;
    font-family:"Roboto",sans-serif;
    font-size:14px;
    font-size:1.4rem;
    border-top: 0;
}
.side-nav li li a{
    padding:0 14px 20px 0;
    color:#58585b;
    font-weight: normal;
    font-size: 14px;
}
footer nav ul{
    font-size:0
}
footer nav li{
    display:inline-block;
    font-family:'Roboto', sans-serif;
    font-size:12px;
    font-size:1.2rem;

}
footer nav li a{
    font-weight:normal;
    text-decoration:none;
    display:block;
    padding:8px 7px;
    color:#e18125;
    text-transform: uppercase;
    font-weight: bold;
}
footer nav li a:hover,footer nav li a:focus{
    text-decoration:underline
}
#menu-corporate-documents.menu{
    padding-left:0
}
.menu .bttn{
    list-style:none;
    margin-bottom:10px
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
    font-family:'Roboto', sans-serif;
    font-weight:normal;
    line-height:1;
    color:#ba4832
}
h1,.h1{
    font-style:italic;
    font-size:37px;
    font-size:3.7rem
}
h1.page-title,.h1.page-title{
    margin-top:0;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    border-bottom: 1px solid #13456b;
    padding-bottom: 10px;
}
h2,.h2{
    font-size:29px;
    font-size:2.9rem
}
h3,.h3{
    font-size:22px;
    font-size:2.2rem;
}
h4,.h4{
    font-size:16px;
    font-size:1.7rem;
    line-height: 1.375;
    color: #58585b;
}
h5,.h5,h6,.h6{
    font-size:16px;
    font-size:1.3rem;
    line-height: 1.375;
    color: #58585b;
}
a{
    font-weight:bold;
    color:#e18125;
    -webkit-transition:all 200ms ease;
    -moz-transition:all 200ms ease;
    -ms-transition:all 200ms ease;
    -o-transition:all 200ms ease;
    transition:all 200ms ease;
}
a:hover,a:focus{
    color:#ba4832;
    text-decoration:none
}
blockquote{
    position:relative;
    color:#ba4832;
    margin:40px 40px;
    font-family:'Roboto', sans-serif;
    font-style:italic;
    line-height:1.2;
    font-size:22px;
    font-size:2.2rem;
    border-left: 0 !important;
}
blockquote p{
    margin:0 0 6px;
    font-weight: 300;
    font-style: italic;
    font-size: 16px;
    padding-left: 20px;
    line-height: 1.5;
}
blockquote:before{
    content:'\201C';
    position:absolute;
    margin-left:-24px;
    font-weight:bold;
    line-height:1;
    font-size:37px;
    font-size:64px;
}
blockquote footer{
    text-align:left;
    padding:0;
    margin:0
}
table{
    width:100%
}
table th{
    padding:4px;
    text-align:left;
    border-bottom:1px solid #6d6e71
}
table td{
    padding:4px
}
.cms p, .cms ul li, .cms span {
    color: #58585b;
}
.cms h1,.cms h2,.cms h3,.cms h4,.cms h5,.cms h6,.cms .h1,.cms .h2,.cms .h3,.cms .h4,.cms .h5,.cms .h6,.cms a{
    color:#e38124;
}
.cms .content-bdy .call-to-action,.cms .content-bdy .section_copy{
    border-top-color:#13456b;
}
/*.cms .bttn.b2 a [class^="icon-"],.cms .bttn.b2 a [class*=" icon-"],.cms .bttn a [class^="icon-"],.cms .bttn a [class*=" icon-"]{
    background-color:#e38124
}*/
.cms blockquote,.cms .content-bdy .section_copy p{
    color:#e38124;
}

.cms blockquote p{
    color: #e38124;
}
.cms .side-nav li a{
    color:#e38124;
}
.cms .side-nav li li a{
    color:#58585b;
}
.qeii h1,.qeii h2,.qeii h3,.qeii h4,.qeii h5,.qeii h6,.qeii .h1,.qeii .h2,.qeii .h3,.qeii .h4,.qeii .h5,.qeii .h6,.qeii a{
    color:#aed053;
}
.qeii .content-bdy .call-to-action,.qeii .content-bdy .section_copy{
    border-color:#13456b;
}
/*.qeii .bttn.b2 a [class^="icon-"],.qeii .bttn.b2 a [class*=" icon-"],.qeii .bttn a [class^="icon-"],.qeii .bttn a [class*=" icon-"]{
    background-color:#aed053;
}
*/.qeii blockquote,.qeii .content-bdy .section_copy p{
    color:#aed053;
}
.qeii .side-nav li a{
    color:#aed053;
}
.qeii .side-nav li li a{
    color:#58585b
}
.programs h1,.programs h2,.programs h3,.programs h4,.programs h5,.programs h6,.programs .h1,.programs .h2,.programs .h3,.programs .h4,.programs .h5,.programs .h6,.programs a{
    color:#009ab3;
}
.programs .content-bdy .call-to-action,.programs .content-bdy .section_copy{
    border-color:#13456b;
}
/*.programs .bttn.b2 a [class^="icon-"],.programs .bttn.b2 a [class*=" icon-"],.programs .bttn a [class^="icon-"],.programs .bttn a [class*=" icon-"]{
    background-color:#faab4b
}*/
.programs blockquote,.programs .content-bdy .section_copy p{
    color:#009ab3;
}
.programs .side-nav li a{
    color:#009ab3;
}
.programs .side-nav li li a{
    color:#58585b
}
blockquote p:last-child {
    font-weight: 500;
    font-style: normal;
}
.wrapper{
    width:960px;
    margin:0 auto
}
.row{
    clear:both
}
.col{
    float:left;
    box-sizing:border-box
}
.col_1-of-3{
    width:33.33333%
}
.col_2-of-3{
    width:66.66667%
}
.col_1-of-2{
    width:50%
}
.col_1-of-4{
    width:25%
}
.col_1-of-5{
    width:20%
}
.border{
    border-bottom:1px solid #6d6e71
}
.logo-bx{
    text-align:center;
    padding:20px 0
}
.lower-sctns-bx{
    position:static
}
.lower-sctns-bx ul{
    background-color:#fff;
    height:222px
}
.font-green {
    color: #aed053;
}
.font-orange {
    color: #e38124;
}
.font-blue {
    color: #009ab3;
}

.lower-sctns-bx ul li{
/*    text-transform:uppercase;
*/    line-height:1;
    height:100%;
    position:relative;
    font-family:"Roboto",sans-serif;
    -webkit-box-shadow:inset 0 1px 0 0.5px #b6b6b8;
    box-shadow:inset 0 1px 0 0.5px #b6b6b8;
    font-size:24px;
    font-size:2.4rem;
    font-weight: 500;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.lower-sctns-bx ul li a span{
    font-weight: 300;
    color: #6d6e71;
    font-style: normal !important;
}
.lower-sctns-bx ul li:first-child a {
    color: #aed053;
}
.lower-sctns-bx ul li:nth-child(2) a{
    color: #e38124;
} 
.lower-sctns-bx ul li:last-child a {
    color: #009ab3;
}
.lower-sctns-bx ul li:nth-child(2){
/*    -webkit-box-shadow:none;
    box-shadow:none;*/
}
.lower-sctns-bx ul li a{
    padding:36px 50px 110px;
    height:100%;
    font-weight:500;
}
.lower-sctns-bx ul li a:hover,.lower-sctns-bx ul li a:focus{
    padding-bottom:115px;
    height:227px
}
.lower-sctns-bx ul li .subtxt{
    display:block;
    position:absolute;
    width:56%;
    left:50%;
    top:65%;
    margin-left:-28%;
    text-transform:none;
    font-family:'Roboto', sans-serif;
    font-style:italic;
    font-size:16px;
    font-size:1.6rem
}
.lower-sctns-bx .credit{
    clear:both;
    margin:10px 0;
    text-align:center;
    line-height:1.2;
    font-family:'Roboto', sans-serif;
    font-style:normal;
    font-size:16px;
    font-size:1.6rem;
    color: #6d6e71;
    margin-top: 24px;
    font-weight: 300;
}
.call-to-action{
    display:flex;
    margin-bottom:80px;
    font-size:13px;
    font-size:1.3rem
}
.call-to-action .col{
    position:relative;
    padding:50px 5.209% 200px
}
.call-to-action .col form,.call-to-action .col .bttn{
    position:absolute;
    bottom:0;
    width: 226px;
    margin-bottom: 0;
}
.call-to-action h2{
    font-size:20px;
    font-size:2rem;
    color: #13456b;
    font-weight: 300;
}
.call-to-action p {
    font-size: 14px;
}
.call-to-action input {
    margin-bottom: 18px;
}
.bttn{
    margin-bottom:0
}
.bttn.b2{
    right:25px
}
.bttn.b2 a{
    font-family:"Roboto",sans-serif;
    text-transform:uppercase;
    color:#13456b;
    font-size:14px;
    font-size:1.4rem
}
.bttn.b2 a [class^="icon-"],.bttn.b2 a [class*=" icon-"]{
    background-color:#13456b;
}
.lnk a{
    font-family:'Roboto', sans-serif;
    color:#ba4832
}
.lnk a:hover,.lnk a:focus{
    text-decoration:none;
    color:#f04e2e
}
.partners,.acknowledgement{
    text-align:center;
    font-family:'Roboto', sans-serif;
    font-style:normal;
    font-size:12px;
    font-size:1.2rem;
    font-weight: normal;
    color: #58585b;
}
.partners .box a,.acknowledgement .box a{
    text-decoration:none
}
.acknowledgement{
    width:100%;
    margin:40px auto 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.acknowledgement .col_1-of-3 {
    padding: 0 5.209%;
}
.acknowledgement p a{
    width: 226px;
}
.box{
    padding:30px 0;
    border-top:1px solid #c1c1c1;
    border-bottom:1px solid #c1c1c1
}
.slider-box,.content-box{
    display:flex;
    background-color:#f6f9e9;
    position:relative;
    z-index:5;
    -webkit-box-shadow:0 0 15px 5px #e0e0e0;
    box-shadow:0 0 15px 5px #e0e0e0
}
.slider-box {
	background: #fff;
}
.content-box{
    position:static;
    background-color:#ffffff
}
.content-box .col{
    padding:60px 40px 0
}
.content-box .chart-bx .col{
    padding:0
}
/*.content-box.postlist h1{
    color:#a16832
}
.content-box.postlist .lnk a{
    color:#a16832
}
.content-box.postlist .lnk a:hover,.content-box.postlist .lnk a:focus{
    color:#ba4832
}*/
.content-box.postlist .call-to-action{
    border-top:0 none
}
/*.content-box.postlist .call-to-action .bttn{
    width:95%
}
.content-box.postlist .call-to-action .bttn a{
    color:#a16832
}*/
/*.content-box.postlist .call-to-action .bttn a [class^="icon-"],.content-box.postlist .call-to-action .bttn a [class*=" icon-"]{
    background-color:#a16832
}
.content-box.postlist .call-to-action .bttn a:hover,.content-box.postlist .call-to-action .bttn a:focus{
    color:#ba4832
}
.content-box.postlist .call-to-action .bttn a:hover [class^="icon-"],.content-box.postlist .call-to-action .bttn a:hover [class*=" icon-"],.content-box.postlist .call-to-action .bttn a:focus [class^="icon-"],.content-box.postlist .call-to-action .bttn a:focus [class*=" icon-"]{
    background-color:#ba4832
}*/
.content-bdy{
    background-repeat:no-repeat;
    background-position:left top;
    min-height:400px
}
.content-bdy .call-to-action{
    margin-top:20px;
    padding:40px 0 0;
    border-top:1px solid #e96531;
    clear:both
}
.content-bdy .call-to-action.landing{
    padding-top:0;
    margin-top:20px
}
.content-bdy h2 {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: #13456b;
}
.content-bdy h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}

.content-bdy .call-to-action .col .bttn{
    width:86%
}
.content-bdy .section_copy{
    border-top:1px solid #e96531;
    padding-top:20px;
    margin-top:40px;
    line-height:1;
    clear:both
}
.content-bdy .section_copy p{
    font-family:'Roboto', sans-serif;
    text-align:left;
    font-size:30px;
    font-size:3rem;
    
}
.page-excerpt{
    border-left:1px solid #e96531;
    font-style:italic;
    font-family:'Roboto', sans-serif;
    box-sizing:border-box;
    padding-left:28px;
    margin-bottom:20px
}
.post-item{
    margin-bottom:40px;
    padding-bottom:40px;
    background-image:url(../dev/img_divider_grad_lrg.png);
    background-repeat:no-repeat;
    background-position:left bottom
}
.post-item h2{
    margin-top:0;
    font-size:22px;
    font-size:2.2rem
}
.post-item h2 a{
    font-weight:normal;
    color:#a16832;
    text-decoration:none
}
.post-item h2 a:hover,.post-item h2 a:focus{
    color:#ba4832;
    text-decoration:underline
}
.post-date{
    color:#a16832;
    text-transform:uppercase;
    font-weight:700;
    font-size:15px;
    font-size:1.5rem
}
.alignleft{
    display:block;
    float:left;
    margin:0 15px 15px 0
}
.alignright{
    display:block;
    float:right;
    margin:0 0 15px 15px
}
.aligncenter{
    width:auto;
    display:block;
    margin:0 auto
}
.map-bx{
    position:relative;
    padding-bottom:75%;
    height:0;
    overflow:hidden
}
.map-bx iframe{
    position:absolute;
    top:0;
    left:0;
    width:100% !important;
    height:100% !important
}
.chart-bx .col{
    padding-top:0px;
    position:relative
}
.chart-bx ul{
    padding-left:20px
}
.chart-bx h1,.chart-bx .h1,.chart-bx h2,.chart-bx .h2,.chart-bx h3,.chart-bx .h3{
    margin-top:0
}
.chart-bx h1,.chart-bx .h1{
    font-size:18px;
    font-size:1.8rem
}
.chart-bx h2,.chart-bx .h2{
    font-size:16px;
    font-size:1.6rem
}
.chart-bx h3,.chart-bx .h3{
    font-size:14px;
    font-size:1.4rem
}
.chart-bx .row:first-child .info-bx{
    background-color:#fdefe9
}
.chart-bx .info-bx{
    box-sizing:border-box;
    border:1px solid #6d6e71;
    -webkit-border-radius:5px;
    border-radius:5px;
    padding:20px;
    width:90%;
    position:relative;
    z-index:1
}
.chart-bx .info-bx.nurse-bx{
    border:3px solid #e96531
}
.chart-bx .branch-line{
    box-sizing:border-box
}
.chart-bx .branch-line.v-line{
    height:20px;
    width:45%;
    border-right:3px solid
}
.chart-bx .branch-line.h-line{
    border-top:3px solid;
    width:14%;
    position:absolute;
    top:50%;
    z-index:0
}
.chart-bx .branch-line.h-line.left{
    margin-left:-12%
}
.chart-bx .branch-line.h-line.right{
    right:0
}
.chart-bx .center-col{
    position:relative
}
.chart-bx .branches{
    height:20px;
    position:relative
}
.chart-bx .branches .branch-line.v-line{
    width:19%;
    border-right:0 none;
    border-left:3px solid
}
.chart-bx .branches .branch-line.v-line.first{
    margin-left:10%
}
.chart-bx .branches .branch-line.v-line.last{
    width:14%
}
.chart-bx .branches .branch-line.h-line{
    width:76.3%;
    margin:0 0 0 10%;
    position:static
}
.chart-bx .flex-col{
    display:flex
}
.chart-bx .flex-col .info-bx{
    height:100%;
    background-color:#ffffff
}
.chart-bx .flex-col .branch-line.h-line{
    right:0
}
input,select,textarea{
    display:block;
    width:100%;
    box-sizing:border-box;
    padding:10px 16px;
    color:#6d6e71;
    margin-bottom:16px;
    border:1px solid #c1c1c1;
    -webkit-border-radius:5px;
    border-radius:5px;
    font-size:14px;
    font-size:1.4rem;
    color: #6e6e71;
}
button,.bttn a,input[type="submit"],.button, button#searchsubmit{
    width:100%;
    display:block;
    position:relative;
    box-sizing:border-box;
    background-color:#ffffff;
    border:2px solid #ececec;
    color:#13456b;
    text-align:left;
    text-transform:uppercase;
    padding:12px 40px 12px 16px;
    font-family:"Roboto",sans-serif;
    font-weight:normal;
    text-decoration:none;
    line-height:1;
    -webkit-border-radius:5px;
    border-radius:5px;
    font-size:15px;
    font-size:1.5rem;
    text-transform: uppercase;
    font-weight: 600;
}
p.bttn a {
    color: #13456b;
    text-decoration: none;
}
p.bttn a:hover, p.bttn a:focus {
    text-decoration: none;
    color: #13456b;
}
button [class^="icon-"],button [class*=" icon-"],.bttn a [class^="icon-"],.bttn a [class*=" icon-"],input[type="submit"] [class^="icon-"],input[type="submit"] [class*=" icon-"],.button [class^="icon-"],.button [class*=" icon-"]{
    height:44px;
    width:44px;
    position:absolute;
    top:50%;
    right:-25px;
    background-color:#13456b;
    color:#ffffff;
    border:2px solid #ececec;
    display:block;
    box-sizing:border-box;
    margin-top:-21px;
    padding:8px 10px;
    -webkit-border-radius:100%;
    border-radius:100%;
    font-size:22px;
    font-size:2.2rem;
}
button:hover [class^="icon-"],button:hover [class*=" icon-"],button:focus [class^="icon-"],button:focus [class*=" icon-"],.bttn a:hover [class^="icon-"],.bttn a:hover [class*=" icon-"],.bttn a:focus [class^="icon-"],.bttn a:focus [class*=" icon-"],input[type="submit"]:hover [class^="icon-"],input[type="submit"]:hover [class*=" icon-"],input[type="submit"]:focus [class^="icon-"],input[type="submit"]:focus [class*=" icon-"],.button:hover [class^="icon-"],.button:hover [class*=" icon-"],.button:focus [class^="icon-"],.button:focus [class*=" icon-"]{
    background-color:#009ab3;
}
.hide-legend .vfb-legend{
    display:none;
    visibility:hidden
}
fieldset{
    border:0 none
}
.visual-form-builder ul{
    padding:0;
    margin:0
}
.visual-form-builder .vfb-item{
    float:left
}
.slider{
    margin:0 auto;
    position:relative;
    overflow:hidden
}
.slider ul{
    margin:0;
    padding:0;
    list-style:none;
    height:100%
}
.slider ul li {
	font-weight: bold;
	color: #fff;
}
.slide{
    position:relative;
    color:#3a1a09
}
.slide h1{
    color:#3a1a09;
    line-height:1;
    font-family:'Roboto', sans-serif;
    font-weight:700;
    font-style:italic;
    font-size:40px;
    font-size:4rem
}
.slide img{
    display:block;
    max-width:100%;
    height:auto;
    border:none
}
.slide div{
    position:absolute;
    top:60px;
    left:100px;
    width:33.33333%;
    color:#3a1a09;
    padding:0 0 40px;
    box-sizing:border-box;
    line-height:1.25
}
.slide div p{
    margin:0 0 16px;
    font-size:20px;
    font-size:28px;
    color: #fff;
    font-weight: 100;
    font-style: italic;
}
.slide div .subtxt{
    font-weight:300;
    font-size:15px;
    font-size:1.5rem
}
.slide:focus{
    box-shadow:0 0 5px red
}
.slide a{
    display:block
}
.slider-status{
    margin:0 0 10px
}
.slider-ctrls,.slider-nav{
    margin:0;
    padding:0;
    list-style:none;
    float:left
}
.slider-ctrls-box{
    margin:0 0 15px;
    position:absolute;
    z-index:10;
    right:10px;
    bottom:10px
}
.slider-ctrls-box li{
    float:left;
    vertical-align:middle
}
.slider-ctrls-box li a{
    display:flex;
    min-width:10px;
    padding:2px 4px;
    -webkit-border-radius:2px;
    border-radius:2px;
    text-align:center;
    margin:0 1px 0 0;
    text-decoration:none;
    vertical-align:middle
}
.slider-ctrls-box li a [class^="icon-"],.slider-ctrls-box li a [class*=" icon-"]{
    color:#3a1a09;
    vertical-align:middle;
    font-size:15px;
    font-size:1.5rem
}
.slider-ctrls-box li a:hover,.slider-ctrls-box li a:focus{
    color:white;
    background:#3a1a09
}
.slider-ctrls-box li a:hover [class^="icon-"],.slider-ctrls-box li a:hover [class*=" icon-"],.slider-ctrls-box li a:focus [class^="icon-"],.slider-ctrls-box li a:focus [class*=" icon-"]{
    color:#ffffff
}
.slider-ctrls-box li.selected a{
    color:white;
    background:#3a1a09
}
.slider-ctrls-box li.disabled a{
    color:#333;
    background:#DDD;
    cursor:default;
    opacity:.25
}
.slider-ctrls-box .slider-nav li{
    margin:2px
}
.slider-ctrls-box .slider-nav li a{
    width:15px;
    height:15px;
    display:block;
    box-sizing:border-box;
    padding:0;
    border:1px solid #3a1a09;
    -webkit-border-radius:100%;
    border-radius:100%
}
@media only screen and (max-width: 980px){
    .wrapper{
        width:95%
    }
}
@media only screen and (max-width: 900px){
    .chart-bx .info-bx{
        padding:10px
    }
}
@media only screen and (max-width: 800px){
    .slide h1{
        font-size:30px;
        font-size:3rem
    }
    .slide div{
        position:absolute;
        width:70%;
        padding:20px 0 0
    }
    .slide div p{
        font-size:16px;
        font-size:1.6rem
    }
}
@media only screen and (max-width: 740px){
    .lower-sctns-bx ul li{
        font-size:18px;
        font-size:1.8rem
    }
    .lower-sctns-bx ul li .subtxt{
        font-size:14px;
        font-size:1.4rem
    }
    .slider-ctrls-box{
        top:10px;
        bottom:initial
    }
}
@media only screen and (min-width: 661px){
    .nav-bx nav{
        display:block !important
    }
    .nav-bx .nav-toggle-bx,.nav-bx .side-nav-toggle-bx{
        display:none
    }
}
@media only screen and (max-width: 660px){
    .wrapper{
        width:98%
    }
    header .wrapper{
        width:100%
    }
    header .logo-bx{
        padding:0
    }
    header .logo-bx img{
        width:140px
    }
    .nav-bx{
        padding-top:0
    }
    .nav-bx nav{
        display:none;
        background-color:#ffffff;
        padding-bottom:10px
    }
    .nav-bx .nav-toggle-bx,.nav-bx .side-nav-toggle-bx{
        display:block;
        text-align:center
    }
    .nav-bx li{
        width:100%;
        display:list-item;
        margin-right:0;
        border-top:1px solid #ececec
    }
    .nav-bx li a{
        padding-left:20px
    }
    .nav-bx li a:hover,.nav-bx li a:focus{
        padding-left:30px
    }
    .nav-bx li.current-menu-item a{
        padding-left:30px
    }
    .nav-bx li ul{
        display:block
    }
    .nav-bx li ul a{
        padding-left:40px
    }
    .nav-bx li ul a:hover,.nav-bx li ul a:focus{
        padding-left:50px
    }
    .nav-bx li ul li.current-menu-item a{
        padding-left:50px
    }
    .nav-bx li ul ul a{
        padding-left:60px
    }
    .nav-bx li ul ul a:hover,.nav-bx li ul ul a:focus{
        padding-left:70px
    }
    .nav-bx li ul ul li.current-menu-item a{
        padding-left:70px
    }
    .nav-bx .border{
        border-bottom:0 none
    }
    .col{
        float:none
    }
    .col_1-of-3,.col_2-of-3,.col_1-of-2{
        width:100%
    }
    .call-to-action{
        display:block;
        margin-bottom:30px
    }
    .call-to-action .col{
        padding:30px 5.209%
    }
    .call-to-action .col form,.call-to-action .col .bttn{
        position:static
    }
    .slide div{
        position:static;
        padding:10px;
        width:100%;
        background-color:#3a1a09
    }
    .slide div p{
        color:#ffffff;
        margin-bottom:6px;
        font-size:14px;
        font-size:1.4rem
    }
    .slide h1{
        color:#ffffff;
        font-size:20px;
        font-size:2rem
    }
    .side-nav{
        display:none
    }
    .content-box .col:first-child,.content-box .call-to-action .col{
        padding:0
    }
    .content-bdy .call-to-action{
        padding-top:0
    }
    .upper-sctns-bx,.lower-sctns-bx{
        display:none;
        -webkit-border-radius:0;
        border-radius:0
    }
    .upper-sctns-bx ul,.lower-sctns-bx ul{
        display:block
    }
    .upper-sctns-bx ul li,.lower-sctns-bx ul li{
        width:100%;
        display:list-item;
        -webkit-box-shadow:none;
        box-shadow:none
    }
    .upper-sctns-bx ul li:first-child,.lower-sctns-bx ul li:first-child,.upper-sctns-bx ul li:last-child,.lower-sctns-bx ul li:last-child{
        -webkit-border-radius:0;
        border-radius:0
    }
    .upper-sctns-bx ul a:hover,.lower-sctns-bx ul a:hover,.upper-sctns-bx ul a:focus,.lower-sctns-bx ul a:focus{
        text-decoration:underline
    }
    .lower-sctns-bx{
        display:block
    }
    .lower-sctns-bx ul{
        height:auto
    }
    .lower-sctns-bx ul li .subtxt{
        position:static;
        margin:10px auto
    }
    .lower-sctns-bx ul li a{
        padding:20px
    }
    .lower-sctns-bx ul li a:hover,.lower-sctns-bx ul li a:focus{
        height:initial;
        padding:20px
    }
    footer,.parnters,.acknowledgement{
        padding:0 5.209%
    }
}
@media only screen and (max-width: 500px){
    .slider-ctrls-box{
        position:static;
        margin:5px
    }
    .slide li,.slide article{
        height:100%;
        background-color:#3a1a09
    }
    footer nav li a,.partners .box a,.acknowledgement .box a,.acknowledgement .box a{
        padding:10px
    }
}
@media only screen and (max-width: 360px){
    .content-box .col{
        padding:30px 20px 0
    }
    button,.bttn a,input[type="submit"]{
        width:92%
    }
}
.no-flexbox .upper-sctns-bx ul,.no-flexbox .lower-sctns-bx ul{
    display:table;
    width:100%
}
.no-flexbox .upper-sctns-bx ul li,.no-flexbox .lower-sctns-bx ul li{
    display:table-cell
}
.no-flexbox .call-to-action{
    display:table
}
.no-flexbox .call-to-action .col{
    display:table-cell;
    padding-bottom:0
}
.no-flexbox .call-to-action .col .bttn,.no-flexbox .call-to-action .col form{
    position:static
}
.no-flexbox button [class^="icon-"],.no-flexbox button [class*=" icon-"],.no-flexbox .bttn a [class^="icon-"],.no-flexbox .bttn a [class*=" icon-"],.no-flexbox input[type="submit"] [class^="icon-"],.no-flexbox input[type="submit"] [class*=" icon-"]{
    right:0
}
.hidden{
    display:none !important
}
.visuallyhidden,caption{
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px
}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus,caption.focusable:active,caption.focusable:focus{
    clip:auto;
    height:auto;
    margin:0;
    overflow:visible;
    position:static;
    width:auto
}
.invisible{
    visibility:hidden
}
.clearfix:before,.clearfix:after{
    content:" ";
    display:table
}
.clearfix:after{
    clear:both
}
.clearfix{
    zoom:1
}
@media print{
    *,*:before,*:after{
        background:transparent !important;
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important
    }
    a,a:visited{
        text-decoration:underline
    }
    a[href]:after{
        content:" (" attr(href) ")"
    }
    abbr[title]:after{
        content:" (" attr(title) ")"
    }
    a[href^="#"]:after,a[href^="javascript:"]:after{
        content:""
    }
    pre,blockquote{
        border:1px solid #999;
        page-break-inside:avoid
    }
    thead{
        display:table-header-group
    }
    tr,img{
        page-break-inside:avoid
    }
    img{
        max-width:100% !important
    }
    p,h2,h3{
        orphans:3;
        widows:3
    }
    h2,h3{
        page-break-after:avoid
    }
}
@font-face{
    font-family:'voodoo';
    src: url(data:application/x-font-woff;charset=utf-8;base64,d09GRk9UVE8AAAQ0AAsAAAAABhQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAPsAAAFEBMC9q0ZGVE0AAAIEAAAAGgAAABxmnNGeR0RFRgAAAiAAAAAcAAAAIAAyAARPUy8yAAACPAAAAE0AAABgStjXTGNtYXAAAAKMAAAAUQAAAWID9vVjaGVhZAAAAuAAAAAvAAAANvnibIZoaGVhAAADEAAAAB4AAAAkAM3//2htdHgAAAMwAAAAFAAAABQBZwAAbWF4cAAAA0QAAAAGAAAABgAFUABuYW1lAAADTAAAANwAAAF68akh9XBvc3QAAAQoAAAADAAAACAAAwAAeJxFTD1Lw1AUPbdJGinhaSRVh2ccu0mm/gMFxcGtk5sURDGLujhqcbiOOugo4qZLnfQv+AOUToKgD6FxzHZ9aUy8w+GeT4Lrgoj8ozTdTlNQA4Rurhv5opMvuBw4HLhxi4S5xMDnk8x4GrvTGpjROAg1lKbuLJyiOwWF6HB/ZzVJknLzb9neJlbQozN4RE7vcviUqXtXxHwPBKEFGUfHgrkawsr418rIJGxqGFdGQWP1Jog7e4O2yPvrxWhCmrY9v2GLX482aT8xxWdqWmlL6lOwdXUtWHu+sws3/T4Lll/WRR5+bj3Fxu1kvvqIuH16PmLmJgetXxo8jMMAeJxjYGBgZACCM7aLzoPos/rT02E0AEhLBnAAAHicY2BkYGDgA2IJBhBgYmAEQhYwBvEYAAR2ADd4nGNgZghjnMDAysDB4MjgxsDAwAelDRhYGCQZGJgYWJkZYIBRgAEBAtJcUxgcGFI+MDDE/f/FwMkQx8DeAFQDlvQEYgUgZAQAgIEJPwAAAHicY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHABGQzMKQw5DOUfWD4/x+sDon3f97/Sf97BVigJsABIxsDuhBNABOSlRCKmQ62EgcAY2AOSQAAAHicY2BkYGAAYo5/O3bE89t8ZeBmSAGKMJzVn56OoP//BIrGAbkcDEwgUQBGxws/AHicY2BkYGCI+/+TgZMhhYHh/xwgCRJBBqwAeq8EygAAAGQAAABZAAAATgAAAFwAAAAAAAAAAFAAAAUAAHicbZBLasMwEIY/J45LSeiuXYtClzaWs8u6+ABdZB+IMIFggfI4Sk6QXY7RA/QEuUt+y1p0EQ2j+TT880DAggsZw8koeEs84YWvxFM+OSTOpbkmnjHnN3Ehu0uZ5a/KLGLVwBN1fE885ZsycR7njjzjg1viQvk/znjZNt6cvd96xR8cHSf2bAh6uu603whaiXqOMQYpHIaGilpxJf/fbMwssVpk8EYqqzet74+tD50zTVWblRmHCpa2tGVTW2mebrXWvKDv2cUtjLoNk1m7cNj53tiqfl74AOQdNot4nGNgZsALAAB9AAQ=) format('woff'), url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTWac0Z4AAAWUAAAAHEdERUYANAAGAAAFdAAAACBPUy8ySrfW4gAAAVgAAABWY21hcAX8+GwAAAHMAAABYmdhc3D//wADAAAFbAAAAAhnbHlmKzSDIwAAA0AAAAB4aGVhZPnibIUAAADcAAAANmhoZWEAzgAAAAABFAAAACRobXR4AYgAAAAAAbAAAAAcbG9jYQBCAGAAAAMwAAAAEG1heHAASgALAAABOAAAACBuYW1l8akh9QAAA7gAAAF6cG9zdE5an+QAAAU0AAAAOAABAAAAAQAAcabNnl8PPPUACwBkAAAAAM0vl2cAAAAAzS+XZwAA//gAZABeAAAACAACAAAAAAAAAAEAAABe//gACQBkAAD/nABkAAEAAAAAAAAAAAAAAAAAAAAHAAEAAAAHAAgAAQAAAAAAAgAAAAEAAQAAAEAAAAAAAAAAAQBWAZAABQAIAEEARgAAAA4AQQBGAAAAMAAEABkAAAIABQMAAAAAAAAAAAABEAAAAAAAAAAAAAAAUGZFZABAAGTwAABe//oACQBeAAiAAAABAAAAAAAAAGQAAAAAAAAAIQAAAFkAAABOAAAAXAAAAAAAAAAAAAMAAAADAAAAHAABAAAAAABcAAMAAQAAABwABABAAAAADAAIAAIABAAAAGQAbwB28AD//wAAAAAAZABvAHbwAP//AAD/oP+U/48QBgABAAAAAAAAAAAAAAAAAAABBgAAAQAAAAAAAAABAgAAAAIAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAwAAAAAAAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEgAkADAAPAABAAD/+gBQAEoABwAAPAE2MhYUBiIXIhcXIhEiFxciFwAAAAABAAD/+gBHAEoABwAAFzI2NCYrARUeERcXER4GFyIXUAAAAAABAAD/+ABeAEoAAgAANwcnXi8vSlFRAAABAAD/+gBkAF4AAgAANRcjZGReZAAAAAAAAAwAlgABAAAAAAABAAYADgABAAAAAAACAAcAJQABAAAAAAADACIAcwABAAAAAAAEAAYApAABAAAAAAAFAAsAwwABAAAAAAAGAAYA3QADAAEECQABAAwAAAADAAEECQACAA4AFQADAAEECQADAEQALQADAAEECQAEAAwAlgADAAEECQAFABYAqwADAAEECQAGAAwAzwB2AG8AbwBkAG8AbwAAdm9vZG9vAABSAGUAZwB1AGwAYQByAABSZWd1bGFyAABGAG8AbgB0AEYAbwByAGcAZQAgADIALgAwACAAOgAgAHYAbwBvAGQAbwBvACAAOgAgADMAMQAtADEALQAyADAAMQAzAABGb250Rm9yZ2UgMi4wIDogdm9vZG9vIDogMzEtMS0yMDEzAAB2AG8AbwBkAG8AbwAAdm9vZG9vAABWAGUAcgBzAGkAbwBuACAAMQAuADAAAFZlcnNpb24gMS4wAAB2AG8AbwBkAG8AbwAAdm9vZG9vAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwAAAAEAAgBSAEcAWQECB3VuaUYwMDAAAAAB//8AAgABAAAADgAAABgAAAAAAAIAAQADAAYAAQAEAAAAAgAAAAAAAQAAAADMPaLPAAAAAM0vl2cAAAAAzS+XZw==) format('truetype');
    font-weight:normal;
    font-style:normal;
}
.vclogo{
    font-family: 'voodoo';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 1.5rem;
    text-decoration: none;
}
a.vclogo{
    text-decoration:none;
    color: #58585b;
}
 .socialbar h2{
    margin:0;
}
 .socialbar p{
     display:none !important;
     margin:0;
}
 .socialbar .addthis_default_style .addthis_separator, .socialbar .addthis_default_style .at4-icon, .socialbar .addthis_default_style .at300b, .socialbar .addthis_default_style .at300bo, .socialbar .addthis_default_style .at300bs, .socialbar .addthis_default_style .at300m{
     float:right;
     margin-top:10px;
}
 .nav-bx .socialbar a:hover, .nav-bx .socialbar a:focus{
     padding:0;
}
 @media screen and (max-width:660px){
     .addthis_toolbox.addthis_default_style{
         text-align:center;
         direction:rtl;
    }
     .socialbar .addthis_default_style .addthis_separator, .socialbar .addthis_default_style .at4-icon, .socialbar .addthis_default_style .at300b, .socialbar .addthis_default_style .at300bo, .socialbar .addthis_default_style .at300bs, .socialbar .addthis_default_style .at300m{
         float:none;
    }
}
 .wpcf7-form input[type=checkbox], .wpcf7-form input[type=radio] {
     display: inline-block;
     width: auto;
}
 span.wpcf7-list-item {
     display: block;
}
 .single-resources .at-share-btn-elements {
     display: none !important;
}

 .single-board_pages .at-share-btn-elements {
     display: none !important;
}

 .single-staff_pages .at-share-btn-elements {
     display: none !important;
}

 .label-right .checkbox-wrap .nf-field-label {
     width: 100% !important;
}
/* Accordion Styles */
 .accordion {
     border-bottom: 1px solid #dbdbdb;
     margin-bottom: 20px;
}
 .accordion-title {
     border-top: 1px solid #dbdbdb;
     margin: 0;
     padding: 20px 0;
     cursor: pointer;
     position: relative;
     padding-left: 30px;
}
 .accordion-title:hover {
}
 .accordion-title:first-child {
    border: none;
}
 .accordion-title.open {
    cursor: default;
}
 .accordion-content {
    padding-bottom: 20px;
}
 .accordion-title:before {
     content: '+';
     display: inline-block;
     position: absolute;
     left: 0;
}
 .accordion-title.open:before {
     content: '-';
     display: inline-block;
     position: absolute;
     left: 0;
}

.page-template-page-staff_members .side-nav, .page-template-page-secure_landing .side-nav, .page-template-page-board_members .side-nav, .single-resources .side-nav {
    display: block !important;
}
@media only screen and (max-width: 660px) {
.page-template-page-staff_members .side-nav li, .page-template-page-secure_landing .side-nav li, .page-template-page-board_members .side-nav li, .single-resources .side-nav li {
    text-align: center !important;
}
}

.bttn a.back-top {
    width: auto;
    display: inline-block;
    border: 0;
    padding: 0;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 99999;
    display: none;
    background: transparent;
}

.bttn a.back-top span {
    position: relative;
    top: 0;
    right: 0;
    transform: rotate(-90deg);
}

.content-bdy img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 1024px) {
    .slide div p {
        font-size: 20px;
    }
}

@media only screen and (max-width: 870px){
    .call-to-action .col form, .call-to-action .col .bttn {
        width: auto;
    }
    .acknowledgement p a {
        width: auto;
    }
    .call-to-action.row {
        width: 90%;
        margin: 0 auto 80px auto;
    }
}

@media only screen and (max-width: 800px){
    .slide div {
        width: 30%;
        left: 80px;
        top: 20px;
    }
    .slide div p {
        font-size: 18px;
    }
    .slider-ctrls-box {
        bottom: 0;
    }
}

.slider ul {
    height: auto;
}

@media only screen and (max-width: 780px) {

    .upper-sctns-bx ul li a {
        min-height: 56px;
    }

    .upper-sctns-bx ul li a:hover, .lower-sctns-bx ul li a:hover, .upper-sctns-bx ul li a:focus, .lower-sctns-bx ul li a:focus {
        margin-top: 0;
        padding-bottom: 0;
    }

}
@media only screen and (max-width: 660px) {
    .socialbar {
        text-align: center;
        margin: 20px 0;
    }
    .slide div {
        width: 100%;
        background: #13456b;
        padding: 15px;
    }
    .lower-sctns-bx ul li {
        height: auto;
    }
    .lower-sctns-bx ul li a {
        height: auto;
    }
    .lower-sctns-bx .credit {
        width: 80%;
        margin: 10px auto;
    }
    .acknowledgement .col_1-of-3 {
        margin: 20px 0;
    }
    .partners p {
        width: 80%;
        margin: 0 auto;
    }
    .call-to-action .bttn {
        margin: 20px 0;
    }
}

@media only screen and (max-width: 500px){
    .slide li, .slide article {
        height: auto;
        background: #13456b;
    }
}


#solid-feeding.hidden.add-feed {
    display: block !important;
}

#solid-feeding .wpcf7-list-item {
    display: inline-block !important;
}

.saved-data-message {
    display: none;
}

.sleep-container .wpcf7-list-item, #breast-fed .wpcf7-list-item, #bottle-fed .wpcf7-list-item, .collaborative-container .wpcf7-list-item {
    display: inline-block !important;
}

.sleep-container .dependent.hide-default .wpcf7-list-item.first, #breast-fed .dependent.hide-default .wpcf7-list-item.first  {
    display: none !important;
}

.save-container span {
    margin-top: 15px;
    display: inline-block;
}